--[[
************************************************************************
Project				: SKG
Author				: zhinjio
Project Revision	: r156
Project Date		: 20090811034057

File				: Locales\deDE.lua
Commit Author		: zhinjio
Commit Revision		: 133
Commit Date			: 20090501071728
************************************************************************
Description	:
	German Translation strings.

TODO		:
	If you are reading this file, its very possible that you are looking
	for a locale that isn't currently supported, or to fix something that
	isn't translated properly. Please feel free to make modifications in 
	the wowace localization for this project.

************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local SKGL = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKG", "deDE", false)
if not SKGL then return end

SKGL["Database upgraded to %s"] = "Datenbank aktualisiert auf %s"
SKGL["SKG_ACTIVITY_TT"] = "Letzte Aktivität:"
SKGL["SKG__ALL"] = "Alle"
SKGL["SKG_ALL_CLASSES"] = "Alle Klassen"
SKGL["SKG__ALT"] = "Alt"
SKGL["SKG_ALTS_TT"] = [=[Die Alts dieses Spielers:
]=]
-- SKGL["SKG_ANNOUNCE"] = "Stub Announcement. You shouldn't be seeing this."
--[==[ SKGL["SKG_ANNOUNCE_1"] = [=[This newest version of SKG has a new security
model. If you now find yourself without Syncer
privileges and feel that you should have them,
please contact your Guild Leader or SKG Admin
to have these permissions restored.

If you are the Guild Leader or SKG Admin for
your guild, please go to the following link for
details on how to setup the new security:

http://www.wowace.com/projects/skg/pages/new-security/

If, after reading the documentation and
following those instructions, you are
still having trouble getting this new
security to work, please create a ticket
on the wowace site.

Best Regards,
- Zhinjio]=] ]==]
SKGL["SKG__APPLYCHANGES"] = "Anwenden"
SKGL["SKG_ARMOR_LOOSE"] = "Locker"
SKGL["SKG_ARMOR_LOOSE_DESC"] = "Spieler dürfen auf alle Arten von Rüstung bieten die sie tragen könne, auch wenn es nicht gut ist für ihre Klasse"
SKGL["SKG_ARMOR_NONE"] = "Keine"
SKGL["SKG_ARMOR_NONE_DESC"] = "Spieler dürfen auf alle Rüstungen bieten, auch wenn sie sie nicht tragen können"
SKGL["SKG_ARMOR_STRICT"] = "Strickt"
SKGL["SKG_ARMOR_STRICT_DESC"] = "Spieler dürfen nur auf die beste Rüstungsklasse für ihre Klasse bieten"
SKGL["SKG_BBF_ARMORCHOOSER_TT"] = "Modifiziere Rüstungsfilter"
SKGL["SKG_BBF_ARMORFILTER_TT_LOOSE"] = [=[
|cffffff00Spieler dürfen auf Rüstung bieten
die sie theoretisch tragen können, auch 
wenn dies nicht die beste Rüstungsart für
ihre Klasse ist.|r]=]
SKGL["SKG_BBF_ARMORFILTER_TT_NONE"] = [=[
|cffffff00Jeder kann auf jede Rüstung bieten
unabhängig von Klassenbegrenzungen.|r]=]
SKGL["SKG_BBF_ARMORFILTER_TT_STRICT"] = [=[
|cffffff00Spieler dürfen nur auf die beste 
Rüstungsart für ihre Klasse bieten.|r]=]
SKGL["SKG_BBF_CLASSCHOOSER_TT"] = "Ändere Klassenfilter"
SKGL["SKG_BBF_CLOSEBID_TT"] = "Beende Auktion des gewählten Items"
SKGL["SKG_BBF_FORCERETRACT_TT"] = "Erzwinge die Rücknahme des gewählten Gebots"
SKGL["SKG_BBF_OPENBID_TT"] = "Starte Auktion für das gewählte Item"
SKGL["SKG_BBF_RANKCHOOSER_TT"] = "Ändere Rangfilter"
SKGL["SKG_BBF_REMOVEITEM_TT"] = "Enferne das gewählte Item von der Lootliste"
SKGL["SKG_BF_BID_TT"] = "Biete auf das aktuelle Item"
SKGL["SKG_BF_LOOTTYPE_TT"] = "Ändere die Lootart"
SKGL["SKG_BF_RETRACT_TT"] = "Ziehe dein Gebot auf den aktuellen Gegenstand zurück"
SKGL["SKG_BF_THRESH_TT"] = "Ändere den Lootlevel"
SKGL["SKG__BID"] = "Gebot"
SKGL["SKG__CANCEL"] = "Abbrechen"
SKGL["SKG_CCF_SELECTCLASS_TT"] = "Wähle die Klasse aus dem dropdown Menu"
SKGL["/skg checklists - check lists for corruption"] = "/skg checklists - überprüft die Listen auf Fehler"
SKGL["SKG_CLASS_DEATHKNIGHT"] = "Todesritter"
SKGL["SKG_CLASS_DRUID"] = "Druide"
SKGL["SKG_CLASS_HEALERS"] = "Heiler"
SKGL["SKG_CLASS_HEALERS_DESC"] = "Priester, Paladine, Druiden and Schamanen"
SKGL["SKG_CLASS_HUNTER"] = "Jäger"
SKGL["SKG_CLASS_MAGDPS"] = "Magisch DPS"
SKGL["SKG_CLASS_MAGDPS_DESC"] = "hexenmeister, Schamanen, Magier, Priests, Druiden and Paladine"
SKGL["SKG_CLASS_MAGE"] = "Magier"
SKGL["SKG_CLASS_MANUAL"] = "Manuell"
SKGL["SKG_CLASS_PALADIN"] = "Paladin"
SKGL["SKG_CLASS_PHYDPS"] = "Physische DPS"
SKGL["SKG_CLASS_PHYDPS_DESC"] = "Krieger, Schurken, Druiden, Shamanen, Paladine and Jäger"
SKGL["SKG_CLASS_PRESET_FILTERS"] = "Aktuelle Filter"
SKGL["SKG_CLASS_PRIEST"] = "Priester"
SKGL["SKG_CLASS_ROGUE"] = "Schurke"
SKGL["SKG_CLASS_SHAMAN"] = "Schamane"
SKGL["SKG_CLASS_TANKS"] = "Tanks"
SKGL["SKG_CLASS_TANKS_DESC"] = "Krieger, Paladine und Druiden"
SKGL["SKG_CLASS_WARLOCK"] = "Hexenmeister"
SKGL["SKG_CLASS_WARRIOR"] = "Krieger"
SKGL["SKG__CLONE"] = "Kopieren"
SKGL["SKG__CLOSEBID"] = "angebot schliessen"
SKGL["SKG_CMD_CLOSE"] = "schliessen"
SKGL["SKG_CMD_OPEN"] = "öffnen"
SKGL["SKG_CMD_TOGGLE"] = "schalten"
SKGL["SKG__CREATE"] = "Erstellen"
SKGL["SKG__DAYS"] = "Tage"
SKGL["SKG__DELETE"] = "Löschen"
SKGL["SKG_DESC_TOGGLE"] = "Zeigt/versteckt das SKG fenster"
SKGL["SKG_ERROR_ALREADYBID"] = "SKG: Du hast schon hierauf geboten. Du darfst nicht nochmal bieten."
SKGL["SKG_ERROR_BADPIDVALUE"] = "Ich habe einen schlechten, gültigen PID Wert gefunden während einer Listenoperation. Die Aktion wurde nicht ausgeführt. Schalte den DEBUG-modus ein um Details zu sehen und versuche es erneut."
SKGL["SKG_ERROR_BADPLAYERHASH"] = "Spieler/Alt Listen sind nicht Identisch. Diese Listen müssen syncronisiert werden bevor die Würfellisten syncronisiert werden können."
SKGL["SKG_ERROR_BADPLAYERSELECTED"] = "Der aktuell gewählte Spieler ist nicht im Schlachtzug oder auf der Ersatzbank."
SKGL["SKG_ERROR_BIDFILTERED"] = "SKG: Deine Klasse trifft nicht den aktuellen Lootfilter."
SKGL["SKG_ERROR_CANTMOVEHIGHER"] = "Kann diesen Spieler nicht weiter nach oben bewegen."
SKGL["SKG_ERROR_CANTMOVELOWER"] = "Kann diesen Spieler nicht weiter nach untern bewegen."
SKGL["SKG_ERROR_CANTRETRACT"] = "SKG: Du kannst kein Gebot zurücknehmen. Du hast nicht auf diesen Gegenstand geboten."
SKGL["SKG_ERROR_DUPLICATEPLAYER"] = "Der Spieler ist schon in der Liste."
SKGL["SKG_ERROR_INVALIDBIDDER"] = "WARNUNG: Der folgende Spieler hat versucht zu bieten und ist nicht in der Liste die für diese Bietrunde verwendet wird! Bitte überprüfe:"
SKGL["SKG_ERROR_INVALIDLIST"] = "Dies Aktion kann auf die gewählte Liste nicht angewendet werden."
SKGL["SKG_ERROR_INVALIDNAME"] = "Ungültiger Spielername"
SKGL["SKG_ERROR_LISTDOESNTEXIST"] = "Diese Liste gibt es nicht."
SKGL["SKG_ERROR_LISTEXISTS"] = "Diese Liste existiert bereits."
SKGL["SKG_ERROR_MISSINGPLAYERS"] = "Ich bin auf einen Fehler in der Würfelliste gestossen. Bitte bitte einen SK Admin die aktuelle Spielerliste zu senden."
SKGL["SKG_ERROR_MISSINGPLAYERS2"] = "Ich habe einen Fehler in deiner Würfelliste gefunden. Bitte synkronisier deine Spielerliste um sicher zu stellen dass die aktuell ist."
SKGL["SKG_ERROR_NOBIDEVENT"] = "SKG: Es tut mir leid, ich weiss zur Zeit nichts von irgendwelchen Auktionen."
SKGL["SKG_ERROR_NOBIDITEM"] = "Du musst einen Gegenstand aus der List auswählen um die Aution zu starten."
SKGL["SKG_ERROR_NOBIDITEMSELECTED"] = "Kein Bietgegenstand ausgewählt."
SKGL["SKG_ERROR_NOBIDLIST"] = "Aus irgendeinem Grund gibt es keine Gebotsliste obwohl ich glaube einen Gebotsevent zu behandeln. Untersuche es!"
SKGL["SKG_ERROR_NOCLASSSELECTED"] = "Du musst eine Klasse wählen."
-- SKGL["SKG_ERROR_NOLASTMODINFO"] = "A list operation failed because you do not have full list information. Please sync your list with someone else before proceeding."
SKGL["SKG_ERROR_NOLISTSELECTED"] = "Du musst eine Liste auswählen um dies zu tun."
SKGL["SKG_ERROR_NOMAINSELECTED"] = "Es wurde kein Hauptkarakter gewählt."
SKGL["SKG_ERROR_NOPLAYERSELECTED"] = "Kein Spieler ausgewählt."
SKGL["SKG_ERROR_NOTFRIENDLY"] = "Die anvisierte Einheit ist dir nicht freundlich gesinnt."
SKGL["SKG_ERROR_NOTINBIDLIST"] = "SKG: Es tut mir leid, du bist zur Zeit in keiner der SKG Würfellisten."
SKGL["SKG_ERROR_NOTINLISTS"] = "SKG: Du tauchst zur Zeit auf keiner Liste auf."
SKGL["SKG_ERROR_NOTINMYRAID"] = "SKG: Es tut mir leid, ich kann nur Gebot von Leuten in meinem Schlachtzug annehmen."
SKGL["SKG_ERROR_NOTINRAID"] = "Diese Funktion funktioniert nur in einem Raid."
SKGL["SKG_ERROR_NOTLEET"] = "Du hast nicht ausreichend Rechte um diese Funktion auszuführen."
SKGL["SKG_ERROR_NOTPLAYER"] = "Die anvisierte Einheit ist kein Spieler."
SKGL["SKG_ERROR_OLDVERSION"] = "Ich habe bemerkt, dass eine ältere Version von SKG ebenfalls läuft. Stoppe SKG."
SKGL["SKG_ERROR_RESERVEDLIST"] = "Aktion nicht möglich mit reservierter Liste"
SKGL["SKG_ERROR_RESERVEDLISTNAME"] = "Dieser Listenname ist reserviert."
SKGL["SKG_ERROR_STARTMISMATCH"] = "Um die Würfellisten zu synkronisieren muss der Startevent für beide Listen gleich sein. Der Event der übermittelten Liste ist nicht identisch."
SKGL["SKG_ERROR_SYNCFAIL"] = "Die Listensyncronisierung schlug fehl. Bitte schalte den DEBUG-mode ein, und versuch erneut."
SKGL["SKG__FALSE"] = "Falsch"
SKGL["SKG_HELP_ADMINFILTER"] = [=[Es gibt derzeit zwei Arten von Gebotsfiltern,|cFFFFFFFF Klassenfilter|r und |cFFFFFFFF Rüstungsfilter|r.

Der Klassenfilter erlaubt dir zu begrenzen, welche Klassen auf ein Item bieten dürfen. Nur Klassen die dem Filter entsprechen dürfen bieten. Der Klassenfilter wird automatisch bei Items verwendet die eine Klassenbeschränkung haben.

Der Rüstungsfilter erlaubt dir die Gebote auf Rüstungsgegenstände zu beschränken, so dass nur Klassen die die Rüstung nutzen könne darauf bieten dürfen. Es gibt drei Stufen des Rüstungsfilters:|cFFFFFFFF Keinen|r,|cFFFFFFFF Locker|r and|cFFFFFFFF Strikt|r.]=]
SKGL["SKG_HELP_ADMINLISTMGMT"] = [=[Das Listenpanel erlaubt dir dir Spieler und Würfellisten zu manipulieren. Denk dran, dass viele funktionen nur bei Würfellisten funktionieren, und nicht bei Spielerlisten.

Normalerweise solltest du die Manipulation dieser Listen auf entfernen und hinzufügen von Spielern beschränken, und die eigentlichen Loot ereignisse und Selbstmorde das bewegen der Leute durch die Listen hantieren. Das manuelle Bewegen beinträchtigt die Integrität der Liste und sollte nur stattfinden um beschädigte Listen zu korrigieren.]=]
SKGL["SKG_HELP_ADMINLOOT"] = [=[Die Verwaltung eines Plünderereignises beginnt wenn ein Boss gelootet wurde. Wenn du als Plündermeister markiert bist hast du ausserdem Zugriff auf die |cFFFF0000 Plünderstufe|r und|cFFFF0000 Plünderverhalten|r Dropdowns um sie bei Bedarf zu ändern. Alle betroffenen Gegenstände von dem gelooteten Monster die dem aktuellen Lootlevel entsprechen tauchen im Gebotsfenster auf.

Das verwalten eines Lootereignisses geschieht einfach durch das auswählen des Gegenstandes, Versteigerung öffnen, Gebote abwarten und dann die Auktion abschliessen.

Siehe auch im Kapitel |cFFFFFFFF Gebotsfilter|r für mehr Informationen zu dieser Seite der Lootverwaltung.]=]
--[==[ SKGL["SKG_HELP_ADMINMISSING"] = [=[Adding new players to lists is now very easy with the|cFFFF0000 Find Missing|r and|cFFFF0000 Add Missing|r buttons. The|cFFFF0000 Find Missing|r button will scan your current raid to determine which players are not currently in the selected roll list. Note that it may also find that some raid members are not even in your Players list yet. If you then click on|cFFFF0000 Add Missing|r, SKG will loop through all the players it found and add them to the current roll list.

If you do use the|cFFFF0000 Add Missing|r button to add missing people to the Players list, you should be aware that this will|cFF00FFFF ALWAYS|r add players as Mains. If you want to add them as Alts, you need to do so manually.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINNOTES"] = [=[- A person will only recognize a change in security policy if they are|cFF00FFFF LOGGED IN|r when the Guild Leader (or Proxy) pushes out a new policy.

- When a player receives a security|cFFFFFFFF promotion|r, all of their lists will be|cFF00FFFF WIPED|r. They|cFF00FFFF MUST|r then sync all their lists in order to have current, correct data for all lists.

- For detailed documentation on security policies, please see the wiki.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINPLAYERLIST"] = [=[On first load of the addon, the only list that should exist is the|cFFFFFFFF Players|r list. Note that this is|cFF00FFFF NOT|r a roll list. It is simply a list of all players that are currently available for participating in any subsequently created roll lists.

Note that it is also now possible to create|cFFFFFFFF Main/Alt relationships|r between different characters in your lists. Doing so will mean that when a player is participating in a raid, his/her position in the list is a single position, no matter which character s/he is currently playing. If s/he wins a loot event on an alt, the main's position is also affected.

If you choose NOT to use this feature, simply add all mains and alts in as main characters, and each character will maintain a unique list position.]=] ]==]
SKGL["SKG_HELP_ADMINRESERVE"] = "Spieler, die als |cFFFFFFFF Reserved|r markiert wurden bewegen sich mit der Liste wenn ein Selbstmord geschieht, |cFF00FFFFobwohle|r sie nicht im Schlachtzug sind. Dies wird meist genutzt um Spieler zu belohnen, welche auf ihren Einsatz warten und klar zum einspringen sind, sollte jemand frühzeitig weg müssen oder Verbindungsprobleme haben. Obwohl sie nicht auf Gegenstände bieten können bewegen sie sich durch die Liste und verbessern ihre Position. Dies können sie beim nächsten Schlachtzug an dem sie aktiv teilnehmen ausnutzen."
--[==[ SKGL["SKG_HELP_ADMINSECURITY"] = [=[By default, everyone using SKG has security level|cFFFFFFFF U|r (User). This level does not grant you any rights to change lists or process loot events. You may only view lists and bid on items.

The Guild Leader is the only person who may grant higher levels of authority for SKG. Once the security policy has been set to his or her satisfaction, the guild leader can publish the security policy, thus promoting one or more other users in the guild to be able to change lists and manage loot events.

The Guild Leader may also assign one player to be a|cFFFFFFFF Proxy Admin|r. This one player will then also have the ability to change the security policy.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINSYNC"] = [=[This is probably the most difficult concept to effective use of this addon. It is essential for the people given permission to manage loot events (and lists, etc) to keep their lists synced. This has been made easier with the Sync panel.

Clicking on the|cFFFF0000 Sync Status|r button on top of the Sync Panel will query all other SKG Admins as to the state of the selected list. You will see their names appear on buttons along the left side, with their SyncKey for that list on the right. If the SyncKeys match, your lists are the same.

If the lists do not match, clicking on their button will initiate a sync with them. Note that syncing with another user will only change|cFF00FFFF YOUR|r lists, not theirs. It is still possible, even after you sync with them, that you have data they do not. Only a 2 way sync will guarantee that both parties have the same lists.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINWEB"] = [=[With this rewrite of the code, exporting lists to a website is still in progress. As of this writing Jabouty has a beta of|cFFFFFFFF SKG Web|r up on curse-gaming for use. It is strongly recommended to maintain offline, out-of-game backups of lists.

Losing, corrupting or otherwise not having correct lists in game can be caused by any number of circumstances that are completely out of this author's control.]=] ]==]
--[==[ SKGL["SKG_HELP_BASICS"] = [=[The basic idea of SKG is to maintain |cFFFFFFFFLoot Lists|r of the people that will be raiding with you.

When a loot item drops, anyone who wants to can|cFFFFFFFF bid|r on an item. The person with the highest position in the list being used wins. The winner |cFFFFFFFFsuicides|r, moving to the bottom of the list.

Everyone else below that person moves up in the list to fill the gap. Note that only people|cFF00FFFF PRESENT|r in the raid move relative to each other. Players who are not present are|cFF00FFFF frozen|r in place until they raid again.]=] ]==]
SKGL["SKG_HELP_CREDITS"] = [=[Vielen Dank an:
|cFFAAD372 [Ammo]|r, |cFF9382C9 Arrowmaster|r, |cFFFF7C0A charon|r, |cFFFFFFFF ckknight|r, |cFFF48CBA cladhaire|r, |cFF68CCEF Elkano|r, |cFFFFF468 Ellipsis|r, |cFFFF7C0A Grum|r, |cFF2359FF Industrial|r, |cFFC69B6D Jabouty|r, |cFFAAD372 JoeHunk|r, |cFF9382C9 Kaelten|r, |cFFF48CBA Kemayo|r, |cFF68CCEF nevcairiel|r, |cFFFFF468 NivFreak|r, |cFFFF7C0A Orionshock|r, |cFF2359FF Smidge|r, |cFFC69B6D sylvanaar|r, |cFFAAD372 Tekkub|r, |cFF9382C9 Xinhuan|r, |cFFFFFFFF Zasifras|r, |cFFF48CBA WobWork|r

Unsere hilfreichen Übersetzer:
|cFF9382C9 Puce(frFR)|r, |cFFAAD372 Flyhard(deDE)|r]=]
SKGL["SKG_HELP_FURTHER"] = "Die online wiki (zu finden unter|cFFFF0000 http://skg.trippy.org/wiki/|r) ist die beste und aktuellste Quelle von Dokumentation für alle Sachen rund um dieses Addon. Bitte geht zu dieser Site für alle weitergehenden Frage, Erweiterungen, Fehlerberichte und Spenden."
--[==[ SKGL["SKG_HELP_INTRODUCTION"] = [=[|cFFFFFFFFSuicide Kings Geo|r is a loot distribution plugin originally developed by JoeHunk of The Black Company on Whisperwind. He stopped playing to move on to other games, I eventually took over.

I have since completely rewritten the mod, trying to leave as much of the core logic alone, and adding features as requested by the user community and our own guild's use of this plugin.

Select a topic from the dropdown list above to navigate the help system.

Your feedback is, of course, welcome. Leave comments at whatever site you downloaded the mod from.]=] ]==]
SKGL["SKG_HELPMENU_1"] = "Einleitung"
SKGL["SKG_HELPMENU_10"] = "Admin - Spielerliste"
SKGL["SKG_HELPMENU_11"] = "Admin - Listenverwaltung"
SKGL["SKG_HELPMENU_12"] = "Admin - Ersatzbankspieler"
SKGL["SKG_HELPMENU_13"] = "Admin - Finde und füge fehlende hinzu"
SKGL["SKG_HELPMENU_14"] = "Admin - Lootereignisse"
SKGL["SKG_HELPMENU_15"] = "Admin - Gebotsfilter"
SKGL["SKG_HELPMENU_16"] = "Admin - Syncroniserung"
SKGL["SKG_HELPMENU_17"] = "Admin - Sicherheit"
SKGL["SKG_HELPMENU_18"] = "Admin - Sicherheitsmitteilungen"
SKGL["SKG_HELPMENU_19"] = "Admin - Webseite"
SKGL["SKG_HELPMENU_2"] = "Grundlagen"
SKGL["SKG_HELPMENU_3"] = "Mehrere Schlachtzüge"
SKGL["SKG_HELPMENU_4"] = "Weitere Hilfe"
SKGL["SKG_HELPMENU_5"] = "Abspann"
SKGL["SKG_HELPMENU_6"] = "Benutzer - Einstellungen"
SKGL["SKG_HELPMENU_7"] = "Benutzer - Gebote"
SKGL["SKG_HELPMENU_8"] = "Benutzer - Rücknahme von Geboten"
SKGL["SKG_HELPMENU_9"] = "Benutzer - Status"
--[==[ SKGL["SKG_HELP_MULTIPLERAIDS"] = [=[SKG is capable of handling any number of simultaneous raids. In fact, since the same person can also not be present in more than one raid, it is also possible for two (or more) simultaneous raids to use the same roll list.

All SKG Admins need to ensure they have synced their lists prior to running the raids, or managing loot events.]=] ]==]
SKGL["SKG_HELP_USERBID"] = [=[Sobald der |cFF00FFFF Plündermeister|r einen Gegenstand zum bieten in SKG freigegeben hat kann jeder der dem Lootfilter entspricht ( wenn einer verwendet wird) sein Gebot abgeben. Um dies zu tun muss man entweder auf den "Gebot" knopf drücken, oder den Plündermeister mit |cFFFFFFFF bid|r anflüstern.

SKG wird dir mitteilen, wo du im Gebotsprozess liegst.]=]
--[==[ SKGL["SKG_HELP_USEROPTIONS"] = [=[There are several options available from the Options panel in the SKG interface. These options are generally fairly self-explanatory, and affect how the interface displays data.

The default|cFFFFFFFF Profile Behavior|r ensures that the SKG data is available to all players on the same account. If you have characters in multiple guilds on the same account that both use SKG, you should uncheck that item.

The|cFFFFFFFF AutoOpen on Loot Events|r option will force the SKG interface to open to the bidding panel anytime a loot event occurs that you are able to bid on.]=] ]==]
--[==[ SKGL["SKG_HELP_USERRETRACT"] = [=[If you decide you want to cancel your bid on an item, simply click on the|cFFFF0000 Retract|r button in the SKG interface, or whisper|cFFFFFFFF retract|r to the loot handler. If you happened to be the current leader in the bidding, the next highest bidder will then become the high bidder.

Bidding cannot be retracted once the loot handler has closed bidding on an item.]=] ]==]
--[==[ SKGL["SKG_HELP_USERSTATUS"] = [=[The easiest way to determine your current position in the SKG lists is to simply browse the lists yourself in the SKG interface. You may also whisper|cFFFFFFFF suicide|r to any SKG Admin, and they will inform you of your current list positions.

If you happen to be in a raid, and whisper an Admin who is in the raid with you, they will also inform you of your current position relative to the rest of the raid.]=] ]==]
SKGL["SKG_HF_CHOOSER_TT"] = "Wähle ein Hilfethema das unten angezeigt werden soll"
SKGL["SKG__INSERT"] = "Einfügen"
-- SKGL["SKG_LBL_BBF_ARMORCHOOSER_TEXT"] = "Modify Armor Filter"
-- SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSE"] = "Loose Armor filtering."
--[==[ SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSEFULL"] = [=[Loose Armor filtering.
Players may bid on any kind of armor they can wear, even if it is not the best for their class.]=] ]==]
-- SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_NONE"] = "No Armor filtering."
--[==[ SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_NONEFULL"] = [=[No Armor filtering.
Anyone can bid on armor of any type, ignoring class restrictions.]=] ]==]
-- SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICT"] = "Strict Armor filtering."
--[==[ SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICTFULL"] = [=[Strict Armor filtering.
Players may only bid on the best armor for their class.]=] ]==]
-- SKGL["SKG_LBL_BBF_CLASSCHOOSER_TEXT"] = "Modify Class Filter"
-- SKGL["SKG_LBL_BBF_FORCERETRACT_TEXT"] = "Force Retraction"
-- SKGL["SKG_LBL_BBF_RANKCHOOSER_TEXT"] = "Modify Rank Filter"
-- SKGL["SKG_LBL_BBF_REMOVEITEM_TEXT"] = "Remove Loot Item"
-- SKGL["SKG_LBL_BBF_SELECTEDRANK_TEXT"] = "Selected Rank: "
-- SKGL["SKG_LBL_BF_LOOTTYPE_TEXT"] = "Loot Type"
-- SKGL["SKG_LBL_BF_THRESH_TEXT"] = "Threshold"
-- SKGL["SKG_LBL_BF_TITLE_TEXT"] = "Bidding Panel"
-- SKGL["SKG_LBL_CCF_SELECTCLASS_TEXT"] = "Select Class"
-- SKGL["SKG_LBL_CCF_TITLE_TEXT"] = "Import Class Selector"
-- SKGL["SKG_LBL_HF_CHOOSER_TEXT"] = "Select Help Topic"
-- SKGL["SKG_LBL_HF_TITLE_TEXT"] = "SKG Help System"
SKGL["SKG_LBL_LEFTCLICK"] = "Links-Klick um das SKG Fenster anzuzeigen"
-- SKGL["SKG_LBL_LFACF_ALTCB_TEXT"] = "Remove alt below instead"
-- SKGL["SKG_LBL_LFACF_SELECTTOON_TEXT"] = "Select an Alt"
-- SKGL["SKG_LBL_LFACF_TITLE_TEXT"] = "Confirm player deletion"
-- SKGL["SKG_LBL_LF_ADDMISSING_TEXT"] = "Add Missing"
-- SKGL["SKG_LBL_LF_AUTOADDCB_TEXT"] = "Random Insert"
-- SKGL["SKG_LBL_LF_BROADCAST_TEXT"] = "Broadcast List"
-- SKGL["SKG_LBL_LF_CLONELIST_TEXT"] = "Clone List"
-- SKGL["SKG_LBL_LF_DELLIST_TEXT"] = "Delete List"
-- SKGL["SKG_LBL_LF_FINDMISSING_TEXT"] = "Find Missing"
-- SKGL["SKG_LBL_LF_INSERTPLAYER_TEXT"] = "Insert Player"
-- SKGL["SKG_LBL_LFIPF_ALTCB_TEXT"] = "Character is Alt"
-- SKGL["SKG_LBL_LFIPF_SELECTCLASS_TEXT"] = "Select Class"
-- SKGL["SKG_LBL_LFIPF_SELECTMAIN_TEXT"] = "Select Main"
-- SKGL["SKG_LBL_LFIPF_SELECTTOON_TEXT"] = "Select Character"
-- SKGL["SKG_LBL_LFIPF_TITLE_TEXT"] = "Enter Player Name and Class"
-- SKGL["SKG_LBL_LF_MOVEDOWN_TEXT"] = "Move Down"
-- SKGL["SKG_LBL_LF_MOVEUP_TEXT"] = "Move Up"
-- SKGL["SKG_LBL_LF_NEWLIST_TEXT"] = "Create List"
-- SKGL["SKG_LBL_LF_REMOVEPLAYER_TEXT"] = "Remove Player"
-- SKGL["SKG_LBL_LF_RENLIST_TEXT"] = "Rename List"
-- SKGL["SKG_LBL_LF_RESERVEPLAYER_TEXT"] = "Reserve Player"
-- SKGL["SKG_LBL_LF_SNAPLIST_TEXT"] = "Snapshot List"
-- SKGL["SKG_LBL_LF_SPAMLIST_TEXT"] = "Spam List"
-- SKGL["SKG_LBL_LF_SUICIDEPLAYER_TEXT"] = "Suicide Player"
-- SKGL["SKG_LBL_LFTCF_SELECTTOON_TEXT"] = "Select Toon"
-- SKGL["SKG_LBL_LFTCF_TITLE_TEXT"] = "Select the character to insert"
-- SKGL["SKG_LBL_LF_TITLE_TEXT"] = "List Management"
-- SKGL["SKG_LBL_LF_UNRESERVEPLAYER_TEXT"] = "Unreserve Player"
-- SKGL["SKG_LBL_OF_AUTOOPENCB_TEXT"] = "AutoOpen on Loot Events"
-- SKGL["SKG_LBL_OF_CHOOSER_TEXT"] = "Select button texture:"
-- SKGL["SKG_LBL_OF_DEBUGCB_TEXT"] = "Enable DEBUG Messages"
-- SKGL["SKG_LBL_OF_LISTBEHAVIOR_TEXT"] = "List Behavior:"
-- SKGL["SKG_LBL_OF_MISC_TEXT"] = "Miscellaneous Settings:"
-- SKGL["SKG_LBL_OF_PROFCOPY_TEXT"] = "Copy Account-Wide Settings"
-- SKGL["SKG_LBL_OF_PROFILECB_TEXT"] = "Account Wide Settings"
-- SKGL["SKG_LBL_OF_PROFILE_TEXT"] = "Profile Behavior:"
-- SKGL["SKG_LBL_OF_RAIDONLYCB_TEXT"] = "Display only raid group"
-- SKGL["SKG_LBL_OF_SHOWALLCB_TEXT"] = "Show complete list"
-- SKGL["SKG_LBL_OF_SHOWCLASSCOLORSCB_TEXT"] = "Display class colors in list"
-- SKGL["SKG_LBL_OF_TITLE_TEXT"] = "SKG Options"
SKGL["SKG_LBL_RIGHTCLICK"] = "Rechts-Klick für die SKG Optionen"
SKGL["SKG_LBL_SF_ADDAUTH_TEXT"] = "Füge den gewählten Benutzer hinzu"
SKGL["SKG_LBL_SF_ADDPROXY_TEXT"] = "Weise Listenverwalter zu"
SKGL["SKG_LBL_SF_AUTHHOVER_TEXT"] = "Authentifizierte Sync Benutzer"
SKGL["SKG_LBL_SF_CURRENTPLAYER_TEXT"] = "Wähle Karakter: "
SKGL["SKG_LBL_SF_CURRENTRANK_TEXT"] = "Aktueller Rang: "
-- SKGL["SKG_LBL_SF_DELAUTH_TEXT"] = "Remove Selected User"
SKGL["SKG_LBL_SF_GUILDCHOOSER_TEXT"] = "Wähle einen Karakter"
SKGL["SKG_LBL_SF_MANUALAUTHCB_TEXT"] = "Benutze manuelle Autorisierung"
SKGL["SKG_LBL_SF_PROXYCB_TEXT"] = "Benutze Listenverwalter"
SKGL["SKG_LBL_SF_PROXYUSER_TEXT"] = "Zugewiesener Listenverwalter: "
SKGL["SKG_LBL_SF_RANKBASEDCB_TEXT"] = "Benutze Rang Basierte Autorisierte"
SKGL["SKG_LBL_SF_RANKCHOOSER_TEXT"] = "Wähle den geringsten Gilden Rang"
SKGL["SKG_LBL_SF_SENDSECUR_TEXT"] = "Sende Sicherheitsinformationen"
SKGL["SKG_LBL_SF_TITLE_TEXT"] = "SKG Sicherheits Optionen"
-- SKGL["SKG_LBL_SYF_MY_TEXT"] = "My SyncKey"
-- SKGL["SKG_LBL_SYF_TITLE_TEXT"] = "Sync Status"
-- SKGL["SKG_LBL_TITLE_TEXT"] = "SKG v%d.%02d : %s"
--[==[ SKGL["SKG_LFACF_ALTCB_TT"] = [=[Check this box to remove the association
with the selected alt instead of the main.]=] ]==]
-- SKGL["SKG_LFACF_SELECTTOON_TT"] = "Select an alt of this main"
--[==[ SKGL["SKG_LF_ADDMISSING_TT"] = [=[Add the missing players at the
bottom of the current list]=] ]==]
--[==[ SKGL["SKG_LF_AUTOADDCB_TT"] = [=[If selected, insertion into the list will be in
a random position, otherwise, insertion is at the
end of the list.]=] ]==]
-- SKGL["SKG_LF_BROADCAST_TT"] = "Broadcast this list to Users"
-- SKGL["SKG_LF_CLONELIST_TT"] = "Clone an existing List"
-- SKGL["SKG_LF_DELLIST_TT"] = "Delete an existing List"
--[==[ SKGL["SKG_LF_FINDMISSING_TT"] = [=[Find players in the current
raid not in the list]=] ]==]
--[==[ SKGL["SKG_LF_INSPLAYER_TT"] = [=[Insert a player at the bottom
of the currently selected list]=] ]==]
-- SKGL["SKG_LFIPF_ALTCB_TT"] = "Check if this character is an Alt"
-- SKGL["SKG_LFIPF_SELECTCLASS_TT"] = "Select class from dropdown"
-- SKGL["SKG_LFIPF_SELECTMAIN_TT"] = "Select the main toon"
--[==[ SKGL["SKG_LF_MOVEDOWN_TT"] = [=[Move a player down one position
in the currently selected list]=] ]==]
--[==[ SKGL["SKG_LF_MOVEUP_TT"] = [=[Move a Player up one position
in the currently selected list]=] ]==]
-- SKGL["SKG_LF_NEWLIST_TT"] = "Create a new Player List"
--[==[ SKGL["SKG_LF_REMPLAYER_TT"] = [=[Remove a player from the
currently selected list]=] ]==]
-- SKGL["SKG_LF_RENLIST_TT"] = "Rename an existing List"
SKGL["SKG_LF_RESERVEPLAYER_TT"] = [=[Setze den gewählten Spieler 
auf die Ersatzbank]=]
-- SKGL["SKG_LF_SNAPLIST_TT"] = "Snapshot the current list"
SKGL["SKG_LF_SPAMLIST_TT"] = "Spamme die liste an den aktuellen Schlachtzug"
--[==[ SKGL["SKG_LF_SUICIDEPLAYER_TT"] = [=[Suicide a player in the
currently selected list]=] ]==]
-- SKGL["SKG_LFTCF_SELECTTOON_TT"] = "Select the character to insert from the list"
--[==[ SKGL["SKG_LF_UNRESERVEPLAYER_TT"] = [=[Unreserve the current selected
player]=] ]==]
SKGL["SKG_LISTBUTTON_TEXT"] = "Wähle SKG Liste"
SKGL["SKG_LISTBUTTON_TT"] = "Wähle die SKG Liste die angezeigt werden soll"
SKGL["SKG_LOOTTHRESH_EPIC"] = "|cFFB048F8Episch|r"
SKGL["SKG_LOOTTHRESH_RARE"] = "|cFF0080FFRar|r"
SKGL["SKG_LOOTTHRESH_UNCOMMON"] = "|cFF1EFF00Selten|r"
SKGL["SKG_LOOTTYPE_FREEFORALL"] = "Jeder gegen Jeden"
SKGL["SKG_LOOTTYPE_GROUPLOOT"] = "Gruppe"
SKGL["SKG_LOOTTYPE_MASTERLOOTER"] = "Plündermeister"
-- SKGL["SKG_LOOTTYPE_NEEDBEFOREGREED"] = "Need Before Greed"
-- SKGL["SKG_LOOTTYPE_ROUNDROBIN"] = "Round Robin"
SKGL["SKG__MAIN"] = "Main"
--[==[ SKGL["SKG_MSG_ADDON_LOADED"] = [=[SuicideKingsGeo v%d.%02d loaded
    Original mod by The Black Company, Whisperwind
    Rewritten by Zhinjio, Hellscream.]=] ]==]
-- SKGL["SKG_MSG_ALLPLAYERS_ADDED"] = "All current missing players have been added to the selected list."
-- SKGL["SKG_MSG_BIDDERHEADER"] = "SKG : THe following is an ordered list of potential bidders :"
-- SKGL["SKG_MSG_BIDNOTIFY"] = "SKG : %s at position %d has bid."
-- SKGL["SKG_MSG_CLICKADDMISSING"] = "Click on 'Add Missing' to add these players to the list."
-- SKGL["SKG_MSG_COMMAND_CLOSE"] = "Command executed to close bidding."
-- SKGL["SKG_MSG_COMMAND_OPEN"] = "Command executed to open bidding."
-- SKGL["SKG_MSG_DENYALL"] = "Your current filtering will not allow|cffffffff *anyone*|r to bid. Please check your filters and try again."
-- SKGL["SKG_MSG_DIAG"] = "Performing List Diagnostics..."
-- SKGL["SKG_MSG_DIAGCOMPLETE"] = "List Diagnostics Complete."
-- SKGL["SKG_MSG_FILTER"] = "    Class Filtering is enabled for this item. The following classes may bid : "
-- SKGL["SKG_MSG_FINISHEDSEND"] = "Finished sending my %s list to %s."
-- SKGL["SKG_MSG_HIGHBIDDER"] = "SKG : %s is the current high bidder."
-- SKGL["SKG_MSG_IMPORT_ENDPHASE1"] = "Finished Import : PHASE 1. Beginning Import : PHASE 2 ..."
-- SKGL["SKG_MSG_IMPORT_ENDPHASE2"] = "Finished Import : PHASE 2. Beginning Import : PHASE 3 ... "
-- SKGL["SKG_MSG_IMPORT_ENDPHASE3"] = "Finished Import : PHASE 3. Please delete the SuicideKingsGeo.lua file in the addon directory."
-- SKGL["SKG_MSG_IMPORT_PHASES"] = "Importing old lists will occur in 3 phases. Phase 1 will find all the associated players. Phase 2 will resolve any unknown classes, and phase 3 will create the lists in the new version. Please do not do anything else while these phases complete..."
-- SKGL["SKG_MSG_IMPORT_STARTPHASE1"] = "Starting Import : PHASE 1 ..."
-- SKGL["SKG_MSG_INST"] = "    For instructions on how to bid, whisper 'skg' to an SKG Admin."
-- SKGL["SKG_MSG_LFSET"] = "This item has an inherent loot filter, now set. This can still be manually overriden prior to opening the bid."
-- SKGL["SKG_MSG_LISTBROADCAST"] = "SKG: List Broadcast"
--[==[ SKGL["SKG_MSG_LISTMISSING"] = [=[The following players are not currently in the selected list:
]=] ]==]
-- SKGL["SKG_MSG_LISTPOSHDR"] = "SKG: Your current list positions:"
-- SKGL["SKG_MSG_LISTPOSITEM"] = "SKG:   '%s' - # %d"
-- SKGL["SKG_MSG_LISTPOSITEMR"] = "SKG:   '%s' - # %d (# %d in the current raid)"
-- SKGL["SKG_MSG_LISTRECEIVED"] = "SKG: Received list '%s' from '%s'."
-- SKGL["SKG_MSG_LISTREPAIR"] = "Attempt List Repair Operations..."
-- SKGL["SKG_MSG_LOOTIGNORED"] = "Loot item %s was found on the ignore list."
--[==[ SKGL["SKG_MSG_MISSINGPLAYERS"] = [=[The following players are not currently in the Players list:
]=] ]==]
-- SKGL["SKG_MSG_NOBIDDERS"] = "SKG : There are no current bidders for this item."
-- SKGL["SKG_MSG_NOFILTER"] = "    There is no class filtering set for this item. Anyone may bid."
-- SKGL["SKG_MSG_NONEMISSING"] = "All current raid members are in the Players and selected lists"
-- SKGL["SKG_MSG_NONEPLAYERS"] = "All current raid members are in the Players list"
-- SKGL["SKG_MSG_NOTINMYRAID"] = "SKG: Note: You are not in my current raid, so I cannot provide your relative positions."
-- SKGL["SKG_MSG_NOWINNER"] = "SKG : There were no bidders for that item. DE!"
-- SKGL["SKG_MSG_OPENBID"] = "Bidding is now open for the following item : "
-- SKGL["SKG_MSG_REPAIRCOMPLETE"] = "List Repair Operations Complete."
-- SKGL["SKG_MSG_RESETTINGSV"] = "SKG: WARNING: Your security level was just changed above 'User' level. In order to ensure list integrity, this requires that you resync all lists. All logged data being reset."
-- SKGL["SKG_MSG_RETRACTNOTIFY"] = "SKG : %s has retracted their bid."
-- SKGL["SKG_MSG_SENDINGLIST"] = "You are currently sending your %s list to %s. You may experience momentary lag while this transfer occurs."
-- SKGL["SKG_MSG_SKGINST1"] = "SKG : To bid, click on 'Bid', or whisper 'bid' to an SKG Admin in your raid."
-- SKGL["SKG_MSG_SKGINST2"] = "SKG : To retract your bid, click on 'Retract' or whisper 'retract' to an SKG Admin in your raid."
-- SKGL["SKG_MSG_SKGINST3"] = "SKG : To see your current position, either select the raid list in the GUI, or whisper 'suicide' to an SKG Admin in your raid."
-- SKGL["SKG_MSG_SNAPSHOTCOMPLETE"] = "List Snapshot Completed"
-- SKGL["SKG_MSG_SPAMHDR"] = "SKG: Raid List Spam for list '%s':"
-- SKGL["SKG_MSG_SWITCHPLAYERS"] = "Please switch back to the Players list and add them before proceeding."
-- SKGL["SKG_MSG_SYNCCOMPLETE"] = "Your sync request has completed."
-- SKGL["SKG_MSG_WINNERANNOUNCE"] = "SKG : The winner of %s : %s (Group %d) in position %d!"
SKGL["SKG__NO"] = "Nein"
SKGL["SKG_NOALTS_TT"] = "Keine alts sind diesem Spieler zugewiesen"
SKGL["SKG_NO_CLASSES"] = "Keine Klassen"
SKGL["SKG__NONE"] = "Keine"
-- SKGL["SKG_OF_AUTOOPENCB_TT"] = "Automatically open SKG on Loot Events"
-- SKGL["SKG_OF_CHOOSER_TT"] = "Select the Switcher Button image"
-- SKGL["SKG_OF_DEBUGCB_TT"] = "Check to enable plugin DEBUG messages"
--[==[ SKGL["SKG_OF_PROFCOPY_TT"] = [=[Copy all data from Account-Wide
Settings. Copying data back is not possible.]=] ]==]
--[==[ SKGL["SKG_OF_PROFILECB_TT"] = [=[When checked, all settings and
lists are saved across all characters
on an account. Otherwise, settings are
saved per character.]=] ]==]
-- SKGL["SKG_OF_RAIDONLYCB_TT"] = "Check to list only current raid"
-- SKGL["SKG_OF_SHOWALLCB_TT"] = "Check to show complete list"
-- SKGL["SKG_OF_SHOWCLASSCOLORSCB_TT"] = "Check to show class colors"
SKGL["SKG__OK"] = "Ok"
SKGL["SKG__OPENBID"] = "Angebot eröffnen"
SKGL["/skg - open SKG GUI"] = "/skg - öffnet die SKG GUI"
SKGL["SKG_OPTIONBUTTON_TT"] = "Klicken um durch die Optionenseiten zu blättern"
SKGL["SKG__RENAME"] = "Umbenennen"
SKGL["/skg repairlists - attempt to repair list corruption"] = "/skg repairlists - versucht eine kaputte Liste zu reparieren"
SKGL["/skg reset - reset SKG GUI position"] = "/skg reset - Setz die position der SKG GUI zurück"
SKGL["SKG__RETRACT"] = "Zurücknehmen"
SKGL["SKG_SF_ADDPROXY_TT"] = "Mache den gewählten Benutzer zum Listenverwalter"
SKGL["SKG_SF_ADDUSER_TT"] = [=[Füge den oben gewählten Benutzer
zur autentifizierten Benutzerliste hinzu]=]
SKGL["SKG_SF_ASSOCCB_TT"] = [=[Wenn ausgewählt kann man Twinks dem Main zuweisen, 
so dass beide nur einmal in der Liste auftauchen]=]
SKGL["SKG_SF_AUTHLIST_TT"] = "Autorisierte Sync Benutzer"
SKGL["SKG_SF_AUTHUSER_TT"] = "Klicken um die authentifizierten Benutzer zu sehen"
SKGL["SKG_SF_DELUSER_TT"] = [=[Entferne den oben gewählten Benutzer
von der autentifizierten Benutzerliste]=]
SKGL["SKG_SF_ERROR_NOPROXYUSER"] = "Du musst einen Listenverwalter haben um Listenverwalter einschalten zu können"
SKGL["SKG_SF_ERROR_TOOMANYMANUAL"] = "Du kannst nicht mehr als 10 manuell Autorisierte Benutzer haben"
SKGL["SKG_SF_GUILDCHOOSER_TT"] = "Wähle ein Gildenmitglied aus"
SKGL["SKG_SF_MANUALAUTHCB_TT"] = "Auswählen um die manuelle Liste für die Sync Autorisierung zu nutzen"
SKGL["SKG_SF_PROXYCB_TT"] = "Auswählen um den den Benutzer als Listenverwalter auszuwählen"
SKGL["SKG_SF_RANKBASEDCB_TT"] = "Auswählen um die Rang basierte Sync Autorisierung zu nutzen"
SKGL["SKG_SF_RANKCHOOSER_TT"] = "Wähle den minimalen Gildenrang für Syncs"
SKGL["SKG_SF_SENDSECUR_TT"] = "Sende ein neues Sicherheitsupdate"
-- SKGL["SKG_STAT_CONFIRM_IMPORT"] = "SKG has detected the saved files from an old version to import. Do you wish to attempt to import the old roll lists at this time? (Please note: this will REPLACE any currently saved Players/RollLists!!)"
-- SKGL["SKG_STAT_CONFIRM_OVERRIDE"] = "The list you have requested has a different starting sync event. If you choose 'OK' below, that player's list will OVERWRITE your own data. If you do not wish to do this, click 'Cancel' instead."
SKGL["SKG_STAT_CONFIRM_PLAYER_ADDMISSING"] = "Wenn du \"OK\" anklickst, werden alle fehlender Spieler der Spielerliste hinzugefügt - ein Spieler alle 3 Sekunden. Bitte mache nichts anderes bis du eine Meldung erhältst, dass alle hinzugefügt wurden. Desweiter werden alle Spieler als Main-char eingefügt. Wenn einige als Alt/Twink eingef"
SKGL["SKG_STAT_CONFIRM_ROLLLIST_ADDMISSING"] = "Wenn du \"OK\" anklickst, werden alle fehlender Spieler der aktuellen Liste hinzugefügt - ein Spieler alle 3 Sekunden. Bitte mache nichts anderes bis du eine Meldung erhältst, dass alle hinzugefügt wurden."
--[==[ SKGL["SKG_STAT_DELETEALLCONFIRM"] = [=[This action will delete this player
in the main 'Players' list as well as
any Roll lists s/he may be in. Are you sure?]=] ]==]
--[==[ SKGL["SKG_STAT_DELETECONFIRM"] = [=[This action will remove this player
from ONLY this particular roll list.
Are you sure?]=] ]==]
--[==[ SKGL["SKG_STAT_DELETELISTCONFIRM"] = [=[This action will delete the current
list. You cannot undo this action.
Are you sure?]=] ]==]
-- SKGL["SKG_STAT_INSERTPLAYER"] = "Enter player name to insert."
-- SKGL["SKG_STAT_NEWLIST"] = "Enter the name of the new list"
-- SKGL["SKG_STAT_RENAMELIST"] = "Enter new name for current list."
--[==[ SKGL["SKG_STAT_SNAPSHOTCONFIRM"] = [=[This action will reset this list's snapshot
Are you sure?]=] ]==]
-- SKGL["SKG_STAT_SYNSS_BAD_HASH"] = "You received an SKG Message attempting to snapshot a list. However, your saved list was NOT the same as the requestor. No action was taken. You may need to resync the list."
SKGL["SKG__SUBMIT"] = "Speichern"
--[==[ SKGL["SKG_SYF_NAMELIST_TT"] = [=[WARNING: Syncing lists with many transactions can take
some time. Please be patient.]=] ]==]
-- SKGL["SKG_SYF_TITLETEXT_TT"] = "Send Request for Other Sync Keys for the current list"
SKGL["SKG__TRUE"] = "Wahr"
SKGL["SKG Usage:"] = "SKG Befehle:" -- Needs review
SKGL["SKG__YES"] = "Ja"


--[[
************************************************************************
CHANGELOG:

Date : 5/1/09
	Switching to wowace localization methods
Date : 10/26/08
	Initial attempt with Ace3 instead of LibRock. Added header/footer.
************************************************************************
]]--